Subject: Ticket Assigned - child ticket urg
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:25 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  child ticket urg mubin                    Bot:  Hi again! Bot:  Please enter your name Customer:  mubin Bot:  Hi Mubin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9621199005 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9621919005 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Mubin, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  Hi Customer:  I need to inquire regarding an order's status Agent:  Could you please share your order number so that I can assist you further? Customer:  9621919005 Customer:  I need it maximum by tomorrow evening as I have flight tomorrow night.called in the morning as well and was assured that it will be delivered by tonight Agent:  please let me check it for you. Customer:  Sure Agent:  We apologies for the delay. Agent:  We need to forward the case to the concern team Agent:  so that delivery can be done on priority. Agent:  We sincerely apologies Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Same was said in the morning. After tomorrow I'll not be home Customer:  And courier guys put bags out side the door Agent:  We will look into it and work on priority. Customer:  Thanks. Good night Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mubin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9621919005 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:24 PM, 17th Dec                     mubin                    ??           12:28 PM, 17th Dec                     mubin                    Anyone????           12:30 PM, 17th Dec                   Amir                   Hi Mubin, Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update           12:31 PM, 17th Dec                     mubin                    Hello           12:32 PM, 17th Dec                     mubin                    Since yesterday I'm requesting your team to help me to get my order as soon as possible but couldn't get any satisfactory results           12:33 PM, 17th Dec                     mubin                    9621919005 this is the order id           12:33 PM, 17th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            12:34 PM, 17th Dec                   Amir                   Thank you for your patience.           12:37 PM, 17th Dec                   Amir                   We sincerely apologize for the delay caused to you.           12:37 PM, 17th Dec                     mubin                    Yes           12:37 PM, 17th Dec                   Amir                   Can you please confirm whether the amount is deducted or not           12:38 PM, 17th Dec                     mubin                    Yes it is deducted           12:39 PM, 17th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:39 PM, 17th Dec                   Amir                   We will update on your email address: [email-masked]           12:39 PM, 17th Dec                     mubin                    Listen           12:40 PM, 17th Dec                     mubin                    This is the 4th time I'm getting this reply.           12:40 PM, 17th Dec                     mubin                    My flight is tomorrow night and If I didn't get my order till now it will be of mo use for me           12:41 PM, 17th Dec                     mubin                    And as there will be no one at home so if it lost who will be responsible??           12:42 PM, 17th Dec                   Amir                   We are truly sorry for the delay. However we request you to please provide us some time           12:43 PM, 17th Dec                   Amir                   To investigate and find a fix           12:46 PM, 17th Dec                   Amir                   please be assured that the courier team will not deliver the items if the customer is not avialable           12:46 PM, 17th Dec                   Amir                   We are not getting a response from you. Are we still connected?           12:51 PM, 17th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:53 PM, 17th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1886222